 /*
Theme Name:     Car Repair Services Child
Theme URI:     https://smartdata.tonytemplates.com/car-repair-service-v4/
Description:    Child theme for Car Repair Services
Author:         Smartdatasoft
Author URI:     https://smartdatasoft.com/
Template:       car-repair-services
Version:        1.0
*/

/* ----------------------------------------------------------------------------
 * Child Theme Style.css styles begin here!
 * ------------------------------------------------------------------------- */

/* ---------------------------- Default page template --------------------------- */
#primary{
	width: 100%;
}


/* ---------------------------- Popup window --------------------------- */
#appointmentForm .modal-dialog{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#appointmentForm.modal .modal-dialog .appointment:after{
	border-width: 0px 41px 60px 0;
	top: 0px;
}

/* --------------------------- Device compability ---------------------------*/
@media only screen and ( min-width: 768px ) and ( max-width: 1199px ){
    /*.header-topline .header-right-top{*/
    /*    height: 100%;*/
    /*}*/
    
    /*.header-topline .header-right-top a{*/
    /*    height: 100%;*/
    /*}*/
}